body {
    margin:0;
    padding:0;
    font-size: 62.5%;
    font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
    background:url('../images/bg.jpg');
}

#background {
    background:url('../images/bg.jpg') no-repeat center top;
    width:100%;
    height:1000px;
}

img {
    border:0;
}

.wrapper {
    width:960px;
    margin:0 auto;
    padding:0 12px;
    position:relative;
}

.clear {
    clear:both;
}

.last {
    margin-right:0 !important;
}

.margin-bottom-60 {
    margin-bottom:60px !important;
}

.margin-right-30 {
    margin-right:27px !important;
}


.no-border {
    border:0 !important;
}

.no-background {
    background:none !important;
}


.strong {
    font-weight:bold;
}

.left {
    float:left;
}

.right {
    float:right;
}

.center {
    width:100%;
    text-align:center;
}

.no-border-left {
    border-left:0 !important;
}

.no-border-right {
    border-right:0 !important;
}

.padding-bottom-0 {
    padding-bottom:0 !important;
}

#header {
    position:absolute;
    top:0;
    width:960px;
    min-height:88px;
    background:url('../images/menu.png') repeat-x 0px 36px;
    padding-top:37px;
}

#menu {
    background:url('../images/menu.png') repeat-x center bottom;
    width:100%;
    min-height:52px;
}

#menu ul {
    list-style-type:none;
    margin:0;
    padding:15px 0 0 0;
}

#menu ul li {
    float:left;
    margin:0;
    padding:0 14px 0 0;
}

ul#menu-1 {
    padding-right: 36px;
}

#menu ul li.last {
    padding-right:0 !important;
}

#space-logo {
    padding-left:198px !important;
}

#menu ul li a {
    text-decoration:none;
    color:#000000;
    font-size:1.6em;;
}

#menu ul#menu-1 {
    position:absolute;
    top:37px;
    left:0;
    margin:0;
}

#menu ul#menu-2 {
    position:absolute;
    top:37px;
    left:590px;
    margin:0;
}

#logo {
    position:absolute;
    z-index:2;
    top:0;
    margin-left:383px;
}

#header-button {
    background:url('../images/header-button.png') no-repeat;
    display:block;
    width:149px;
    height:33px;
    color:#ffffff;
    font-weight:bold;
    text-decoration:none;
    font-size:1.7em;
    text-align:center;
    padding-top:5px;
    text-shadow:0px -1px 1px #5a4534;
    position: absolute;
    right:0;
    top:46px;
}

/*** footer ***/
#footer {
    font-size:1.3em;
    color:#613e24;
    padding-bottom:13px;
    line-height:150%;
}

#footer a {
    color:#613e24;
    text-decoration:none;
}

#footer a:hover {
    text-decoration:underline;
}

#footer-line {
    clear:both;
    background:url('../images/menu.png') repeat-x center bottom;
    width:100%;
    height:35px;
}

#footer-links {
    float:left;
    width:490px;
    list-style-type:none;
    margin:0;
    padding:0;
}

#footer-links li {
    float:left;
    width:190px;
    margin:0;
    padding:0;
}

#footer-links li.thin {
    width:100px;
}

#footer-copyright {
    float:left;
    margin-top:15px;
}

#footer-credits {
    float:right;
    margin-top:15px;
    position:relative;
    padding-right:105px;
}

#footer-credits img {
    position:absolute;
    margin:1px 0 0 0;
    right:0;
    top:1px;
}

#footer-address {
    float:right;
    width:165px;
}

#footer-phone {
    float:right;
    width:100px;
    text-align:right;
}


/*** homepage ***/
#homepage {
    padding-top:480px;
}

#homepage-blocks {
    background:url('../images/homepage-blocks.png') no-repeat;
    width:960px;
    margin-bottom:15px;
    z-index:20;
    position:relative;
}

.homepage-block {
    width:310px;
    margin-right:15px;
    float:left;
    padding-bottom:20px;
    z-index:20;
}

.homepage-block h2 {
    width:100%;
    font-size:24px;
    color:#ffffff;
    margin:0;
    text-align:center;
    padding:25px 0 0 0;
    height:51px;
}

.homepage-block h2 a {
    font-style: normal !important;
    color:#ffffff !important;
    font-size:24px !important;
    margin:0 !important;
}

.homepage-block p {
    margin:20px;
    font-size:1.4em;
    color:#6b6b6b;
}

.homepage-block a {
    color:#be251d;
    font-style:italic;
    font-size:1.4em;
    margin:0 0 0 20px;
    text-decoration:none;
}

.homepage-block a:hover {
    text-decoration:underline;
}

#slider {
    width:1060px;
    height:413px;
    border:15px solid #ffffff;
    background:white;
    position:absolute;
    margin-left:-65px;
    top:128px;
    z-index:1;
}

#slider ul, #slider li{
    margin:0;
    padding:0;
    list-style:none;
}

#slider li {
    width:1060px;
    height:413px;
    overflow:hidden;
}

.flex-direction-nav .flex-next, .flex-direction-nav .flex-prev {
    display:block;
    width:37px;
    height:74px;
    position:absolute;
    left:0px;
    top:183px;
    z-index:1000;
    text-indent: -8000px;
}

.flex-direction-nav .flex-next {
    left:1023px;
}

.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next {
    background:url('../images/slider-prev.png') no-repeat 0 0 !important;
}

.flex-direction-nav .flex-next {
    background:url('../images/slider-next.png') no-repeat 0 0 !important;
}

/*** page ***/

#page {
    padding-top:156px;
}

#content {
    background:#ffffff;
    padding:20px 20px 48px 20px;
}

#content-left {
    float:left;
    width:540px;
}

#content-left h1 {
    color:#a2704b;
    font-size:36px;
    margin:0 0 20px 0;
}

#content .perex {
    font-size:1.7em;
    line-height:150%;
}

#content .text {
    font-size:1.4em;
    line-height:150%;
}

#content-right {
    float:right;
    width:290px;
    padding-top: 10px;
}

#content-right h2 {
    color:#a2704b;
    font-size:24px;
    margin:0 0 20px 0;
}

.hp-menu-item {
    background:url('../images/menu.png') repeat-x center bottom;
    padding:15px 10px 15px 0;
    width:280px;
    font-size:1.3em;
}

.hp-menu-item-price {
    float:left;
    width:50px;
    padding-top:17px;
}

.hp-menu-item-weight {
    float:left;
    width:40px;
    text-align:right;
    padding-top:17px;
}

.hp-menu-item-text {
    float:left;
    padding-left:20px;
    width:170px;
}

#footer {
    clear:both;
    margin-top:35px;
}

#page-static {
    padding-top:344px;
}

#page-static-image {
    width:1060px;
    height:183px;
    border:15px solid #ffffff;
    background:white;
    position:absolute;
    margin-left:-65px;
    top:128px;
    z-index:1;
}

#homepage-static-image {
    width:1060px;
    height:413px;
    border:15px solid #ffffff;
    background:white;
    position:absolute;
    margin-left:-65px;
    top:128px;
    z-index:1;
}


#navigation {
    font-style: italic;
    font-size: 1.4em;
    padding:15px 20px;
}

#navigation a {
    color:#be251d;
    text-decoration: none;
}

#navigation img {
    margin:0 10px;
}

#page-right ul {
    font-size: 1.4em;
    margin:2px 0 0 0;
    padding:0;
    list-style-type: none;
    width:200px;
}

#page-right ul li {
    background: url('../images/right-line.png') no-repeat center bottom;
    padding:6px 0;
}

#page-right ul li:last-child {
    background:none;
}

#page-right ul a {
    color:#be251d;
    text-decoration:none;
    background: url('../images/arrow-red.png') 10px center no-repeat;
    padding-left:28px;
}

#page-right ul a.active {
    color:#000000;
}

#page-left {
    width:630px;
    margin-left:20px;
    float:left;
}

.page-left-wide {
    width:880px !important;
}

#page-right {
    width:200px;
    float:right;
    padding-top: 10px;
}

#page-left h1 {
    color:#a2704b;
    font-size:36px;
    margin:0 0 20px 0;
}

#page-right h2 {
    color:#a2704b;
    font-size:24px;
    margin:0 0 5px 0;
}

#page-left p, #page-left div, #page-left table, #content-right p {
    font-size: 14px;
}

#page-left table th {
    text-align: left;
    font-weight: normal;
}

#page-left input[type='text'], #page-left textarea, #content-right input[type='text'] {
    font-size: 13px;
    padding:4px;
}

#page-left input[type='submit'], #content-right input[type='submit'] {
    background:url('../images/header-button.png') no-repeat;
    display:block;
    width:149px;
    height:33px;
    color:#ffffff;
    font-weight:normal;
    text-decoration:none;
    font-size:15px;
    text-align:center;
    padding-top:0px;
    text-shadow:0px -1px 1px #5a4534;
    border:0;
    cursor: pointer;
    font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
}

#content-right input[type='text'] {
    width:240px;
}

#content-right input[type='submit'] {
    margin-top: 5px;
}

#page-left h2 {
    color:#a2704b;
    font-size: 24px;
    font-weight: 400;
}

#page-left h2.clear {
    font-size:28px;
}

#page-left h3 {
    color:#000000;
    font-size: 16px;
    font-weight: 400;
}

.advices-item {
    background: url('../images/right-line.png') repeat-x center top;
    padding:10px 0;
}

.advices-item-reply {
    color:#a2704b;
    font-style: italic;
}

.menu-item {
    width:300px;
    color:#333333;
    padding-bottom: 50px;
    margin-right: 30px;
    float:left;
}

.menu-item .lightbox {
    width:300px;
    height:200px;
    display: block;
    background:#cccccc;
    position:relative;
}

.menu-item h2 {
    margin:5px 0 0 0;
}

#page-right h2 a {
    color: #a2704b;
    text-decoration: none;
}

.menu-item-price {
    font-size:22px;
    font-weight: bold;
}

.zoom {
    position:absolute;
    left:0;
    top:0;
    z-index: 10;
    opacity: 0.2;
    width:300px;
    height:200px;
    display:none;
    background: url('../images/zoom-in.png') no-repeat center center #ffffff;
}

#motto {
    position: absolute;
    left:0;
    top:100px;
    font-size:12px;
    color:#333333;
}

#prohlidka-3d {
    position: absolute;
    right:0;
    top:0px;
    z-index: 100;

}

.food-menu h2 {
    cursor:pointer;
}

.food-menu ul {
    display:none;
}

.show {
    display:block !important;
}

#header-info {
    background: #333333;
    border-bottom:16px solid #ffffff;
}

#header-info p {
    color:#eeeeee;
    font-size:17px;
    padding:28px 0;
    margin: 0;
    text-align:center;
    font-weight:bold;
}

#hp-booking {
    margin: 20px;
}

#hp-booking table {
    font-size: 1.4em;
    color:#6b6b6b;
    width: 100%;
}

#hp-booking table th {
    font-weight: normal;
    text-align: left;
}

#hp-booking table input[type="text"] {
    width: 180px;
}

#hp-booking table textarea {
    width: 180px;
}

#hp-booking table input[type="submit"] {
    background:url('../images/header-button.png') no-repeat;
    display:block;
    width:149px;
    height:35px;
    color:#ffffff;
    font-weight:bold;
    text-decoration:none;
    font-size: 13px;
    text-align:center;
    padding-top:0px;
    text-shadow:0px -1px 1px #5a4534;
    border:0;
    cursor: pointer;
}

.articles-item {
    clear:both;


}

.articles-left {
    float:left;
    width: 250px;
}

.articles-right {
    float:left;
    width: 380px;
}

.articles-right a {
    color: #be251d;
}

.photo {
    float:left;
    width:180px;
    height:180px;
    margin:0 30px 30px 0;
}

.no-margin-right {
    margin-right:0 !important;
}

.back-link {
    color: #be251d;
    margin: 10px 0;
    text-decoration: none;
}

#eng-flag {
    float:right;
    margin-top: -30px;
}